@charset "utf-8";
/* CSS Document */
.bottom{ background:#B8B8B8; margin:0 auto; width:100%; font-size:14px;float:left}
.bottom .bottom_01{ background:url(../images20141001/bottom/bottom_01.jpg) repeat-x; height:4px;}
.bottom .bottom_02{ width:1000px; margin:0 auto;}
.bottom .bottom_02 li a{ color:#777;}
.bottom .bottom_02 li a:hover{ color:#B15353;}

.bottom .bottom_03{ width:520px; margin:15px auto; height:30px; line-height:30px; color:#777;}
.bottom .bottom_03 li{ float:left;}

.bottom .bottom_04{ margin:0 15px;}
.bottom .bottom_05{ width:1000px; border-top:1px solid #777; padding-top:10px; height:30px; line-height:30px;}
.bottom .bottom_05 li{ float:left; color:#333; margin-right:30px;}
.bottom .bottom_05 li a{ color:#000;}

.bottom .bottom_06{ width:550px; margin:15px auto; line-height:30px; text-align:center; padding-bottom:15px; color:#777;}